<?xml version="1.0" encoding="UTF-8"?>
<FlexiPage xmlns="http://soap.sforce.com/2006/04/metadata">
    <flexiPageRegions>
        <name>left</name>
        <type>Region</type>
    </flexiPageRegions>
    <flexiPageRegions>
        <componentInstances>
            <componentName>VoiceInputCard</componentName>
        </componentInstances>
        <componentInstances>
            <componentName>PropertyListMap</componentName>
        </componentInstances>
        <name>center</name>
        <type>Region</type>
    </flexiPageRegions>
    <flexiPageRegions>
        <componentInstances>
            <componentName>PropertySummary</componentName>
        </componentInstances>
        <componentInstances>
            <componentInstanceProperties>
                <name>einsteinVisionModelId</name>
                <value>YQXUQ3NXBEW3MRF5BSJBIA7MSA</value>
            </componentInstanceProperties>
            <componentName>PropertyFilters</componentName>
        </componentInstances>
        <componentInstances>
            <componentName>PropertyDaysOnMarketChart</componentName>
        </componentInstances>
        <componentInstances>
            <componentInstanceProperties>
                <name>searchCriteria</name>
                <value>Price</value>
            </componentInstanceProperties>
            <componentName>SimilarProperties</componentName>
        </componentInstances>
        <name>right</name>
        <type>Region</type>
    </flexiPageRegions>
    <masterLabel>Property Explorer</masterLabel>
    <template>
        <name>PageTemplate_2_7_3</name>
    </template>
    <type>AppPage</type>
</FlexiPage>
